%YAML 1.1
---
  holiday:
    locale: nl-NL
    region:
    date: 2012-01-01
    description: Nieuwjaarsdag
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-04-06
    description: Goede Vrijdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-04-08
    description: Eerste Paasdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-04-09
    description: Tweede Paasdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-04-30
    description: Koninginnedag
    type: NV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-05-04
    description: Dodenherdenking
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-05-05
    description: Bevrijdingsdag
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-05-17
    description: Hemelvaartsdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-05-27
    description: Eerste Pinksterdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-05-28
    description: Tweede Pinksterdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-12-05
    description: Sinterklaas
    type: NRF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-12-15
    description: Koninkrijksdag
    type: NV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-12-25
    description: Eerste Kerstdag
    type: NRF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2012-12-26
    description: Tweede Kerstdag
    type: NRF
    notes:
...
